prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libxcvt
Description: A Library to generate VESA CVT standard timing modelines.
Version: 0.1.3
Libs: -Wl,-R${libdir} -L${libdir} -lxcvt
Cflags: -I${includedir}
